body {margin:0px;}
body, table, input, textarea {font-family:Arial;font-size:12px;color:#505050;}
td {vertical-align:top;}
img {border:0px;vertical-align:bottom;}
a {	text-decoration:none; }
	
a:link, a:active, a:visited {color:#bf139d;}
a:hover {color:#efc3e6;}
h1, h2, h3, h4, h5 {color:#ed1c24;}
h1 {font-size:19px;color:#ed1c24;text-transform:uppercase;}
h2 {font-size:15px;color:#0072bc;text-transform:uppercase;}
h3 {font-size:13px;color:#0072bc;text-transform:uppercase;}
.clear {clear:both;}
.error {padding:15px;margin:0px 0px;background:#f0c7c7;border:solid #da0000 1px;color:#da0000;font-weight:bold;}
.success {padding:15px;margin:0px 0px;background:#ddead5;border:solid #56aa1d 1px;color:#56aa1d;font-weight:bold;}
#wrap {margin:auto;width:970px;}
.footer {font-size:16px;text-transform:uppercase;color:#ffffff;}
.footer a:link, #footer a:active, #footer a:visited {font-size:13px;color:#ffffff;margin-left:20px;}
.footer a:hover {color:#000000;}
.headdiv {text-align:center;}
#logo {float:left;}
#login {float:right;width:200px;}
#slogan {float:left;font-size:16px;color:#000000;padding-left:20px;padding-top:85px;text-transform:uppercase;}
#logininside {float:left;width:160px;padding:15px;}
#divider {float:left;width:5px;}
#divider2 {float:right;width:5px;}
#nav, .footer {background:#0072bc;height:37px;line-height:37px;}
#nav a {text-transform:uppercase;color:#ffffff;float:left;display:block;padding:0 10px;font-size:13px;}
#nav a:hover {color:#010000;}
.input {border:solid #d7d7d7 1px;padding:5px;width:250px;}
#login .input {width:148px;margin:5px 0 15px 0;}

#ctl00_cphbanner_Section2 {position:relative;height:273px;z-index:0;margin-bottom:20px;}
#ctl00_cphbanner_Section2 IMG {position:absolute;top:0;left:0;z-index:8;opacity:0.0;}
#ctl00_cphbanner_Section2 IMG.active {z-index:10;opacity:1.0;}
#ctl00_cphbanner_Section2 IMG.last-active {z-index:9;}

.button {border:none;background:#ed1c24;display:block;display:inline-block;float:left;margin-right:15px;color:#ffffff;text-transform:uppercase;height:28px;padding:0px 10px;font-size:13px;cursor:pointer;line-height:28px;}
.button2,a.button2,.btn, td.pagination a {border:none;background:#ed1c24;color:#ffffff;text-transform:uppercase;padding:0px 7px;height:28px;font-size:13px;cursor:pointer;line-height:28px;}
.floatright {float:right!important;margin-right:0px!important;}

#left {width:246px;padding:20px 20px 0 0;}
#right {width:704px;padding-top:20px;}
#box-search, #box-cart {color:#111111;background:#dbdbdb;padding:20px;margin-bottom:20px;}
#box-search .input {width:194px;margin:10px 0 15px 0;border:solid #b6b6b6 1px;}
#box-search .button {float:none;}
#box-search a.button2, table.checkout a.button2 {display:block; width:55px;}
#box-products {color:#111111;background:#0072bc;padding:20px 10px;margin-bottom:20px;}

a.first {border-top:solid #005b96 1px;}
#box-products a:hover {color:#000000;}
.red {color:#ed1c24;}
.cartprice {font-size:20px;}

.productgrid {width:100%;}
/*div.product-item.productgrid td {text-align:center;}*/'
#feat-tbl {border:5px solid black;}
.productgrid .button2 {margin:auto;float:none;}
.productgrid .productprice {font-size:20px;}
.productpic {margin:10px 20px 0 0;}
.productgrid2 .productprice {font-size:20px;color:#111111;float:left;margin-right:15px;}

.productname {font-size:13px;text-transform:uppercase;color:#000000;}
.qty {border:solid #d7d7d7 1px;padding:5px;width:25px;float:left;}
.dividerh {padding:5px 0;text-align:center;}

#nav li 
{
	display:inline
}

div#tvCategories
{
border-bottom:solid #005b96 1px;
border-top:solid #005b96 1px;
padding-top:19px;
}

div#cph1_pnlProducts {height:100%; position:relative;} /*positioning the pagination div at the bottom of the page*/
div.pagination 
{
	margin-top:6em;
	bottom:0px;	
}

div.menu{ height:100%; }
div.menu ul {height:25px; padding:12px 0 0 0; margin:0;}

table.productList td {padding:0; margin:0; vertical-align:middle}
table.productList td.plateNo {width:60px; padding-right:10px; text-align:right;}
table.productList td.partNo {width:70px;}
table.productList td.productName {width:150px;}
table.productList td.stockLevel,td.seconds {width:80px; text-align:center;}
table.productList td.price {width:80px; text-align:right; padding-right:20px;font-size:14px;color:#111111;}
table.productList td.qtyLabel {width:37px;}
table.productList td.addToCart {width:106px}
table.productList td.addToCart input {margin-right:0px;}

/* Accordion */
.accordionHeader
{
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #0072BC;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

.accordionHeader a
{
	color: #FFFFFF;
	background: none;
	text-decoration: none;
}

.accordionHeader a:hover
{
	background: none;
	text-decoration:none;
	color:Black;
}

.accordionHeaderSelected
{
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #0072BC;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

.accordionHeaderSelected a
{
	color: #FFFFFF;
	background: none;
	text-decoration: none;
}

.accordionHeaderSelected a:hover
{
	background: none;
	text-decoration:none;
	color:Black;
}


.accordionLink
{
	display:block;
	width:100%;
	height:100%;
}

@media print 
{
body {display:none;}
}